# -*- coding: utf-8 -*-
from setuphelpers import *
import os
import shutil

uninstallkey = []

def install():
    print('installing waptiut-androidstudio')
    run(r'"android-studio-ide-171.4408382-windows.exe" /S /AllUsers',accept_returncodes=[1223,0])
	

def uninstall():
    print('Suppression du logiciel Android Studio')
    run(r'"C:\Program Files\Android\Android Studio\uninstall.exe"')